.dj-submenu,.dj-submenu ul {font-size: 0.85em; padding-left: 2em;}
.dj-main li a.dj-up_a span.dj-drop, .dj-main li ul.dj-submenu li a.dj-more, .dj-main li ul.dj-submenu li a.dj-more-active {
    padding-right: 13px;
    background: url(../images/menu_dropdown_level1_parent.png) no-repeat 100% 50%;
	display: block;
}
.dj-submenu li{ padding-right: 20px; padding-right: 2rem; }
.dj-submenu li a.active,.dj-submenu ul li a.active{ color:#DFBA69 !important; }
.dj-more-active {color:#DFBA69 !important;}

/* 768px */
@media only screen and (min-width: 48em) {
.dj-main li a.dj-up_a { cursor: pointer; color: #6b6b6b;}
.dj-main li.hover a.dj-up_a { color: #DFBA69;}
.dj-main li.separator > a { cursor: default; color: #6b6b6b; }

.dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.dj-main li:hover {
    position: relative;
    z-index: 200;
}
.dj-submenu,.dj-submenu ul  {font-size: 1.25em;}
.dj-main li:hover ul.dj-submenu {
    left: 1px;
    top: 50px;
    width: 190px;
    height: auto;
    z-index: 300;
    background: transparent url(../images/menu_dropdown_bg.png) 0 0 repeat;
	border: 1px solid #383531;
	padding: 10px 0 0 0;
}
.dj-submenu li{ padding-right: 0; }
.dj-main li:hover ul.dj-submenu li {
    display: block;
    height: auto;
    position: relative;
    width: 190px;
	margin:0;
	padding:1px 2px;
	background-color: transparent;
	box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;
}
.dj-main li:hover ul.dj-submenu li.last{ margin-bottom:20px;}
.dj-main li li a {padding: 5px 20px 5px 20px; font-size: 0.5em;text-align:left; border: medium none;color: #898179 !important; }
.dj-main li li li a {font-size: 0.6em; border: medium none; }
.dj-main li:hover ul.dj-submenu li a {
    display: block;
    height: auto;
    text-decoration: none;
	color: #898179;
}

.dj-main li ul.dj-submenu li a.dj-more {
    background: transparent url(../images/menu_dropdown_level2_parent.png) 100% 50% no-repeat;
	padding-right: 20px;
}

.dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active,
.dj-main li:hover ul.dj-submenu li a:hover  { border: medium none; color: #DFBA69; }
.dj-main li:hover ul.dj-submenu li a:hover{ color: #F6E6CE !important; }
.dj-main li:hover ul.dj-submenu li a.dj-more:hover {}

.dj-main li ul.dj-submenu li a.dj-more-active {
	background: transparent url(../images/menu_dropdown_level2_parent.png) 100% 50% no-repeat;
	padding-right: 20px;
	color: #DFBA69;
}

.dj-main li ul.dj-submenu li a.dj-more-active:hover {}

.dj-main li:hover li:hover ul, .dj-main li:hover li:hover li:hover ul, .dj-main li:hover li:hover li:hover li:hover ul, .dj-main li:hover li:hover li:hover li:hover li:hover ul {
    left: 185px;
    top: 0;
    width: 190px;
    z-index: 400;
    height: auto;
	display:block;
	border: 1px solid #dfdfdf;
	padding: 10px 0 0 0;
    background: transparent url(../images/menu_dropdown_bg.png) 0 0 repeat;
}

.dj-main ul, .dj-main li:hover ul ul, .dj-main li:hover li:hover ul ul, .dj-main li:hover li:hover li:hover ul ul, .dj-main li:hover li:hover li:hover li:hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dj-main li:hover li:hover a.dj-more, .dj-main li:hover li:hover li:hover a.dj-more, .dj-main li:hover li:hover li:hover li:hover a.dj-more, .dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
}
.dj-main li:hover li:hover li a.dj-more, .dj-main li:hover li:hover li:hover li a.dj-more, .dj-main li:hover li:hover li:hover li:hover li a.dj-more {
}
}